 
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 136px) and (max-width: 474px) { 
.maincontainer{
		    background-blend-mode: normal; 
    background-image: url(../../uploads/main2.png);
		background-position: bottom 10px left 20px;
	}
    html, body{
        zoom:1;
    }
    .navbar-expand-sm .navbar-collapse{
        display: none!important;
    }
    .selectboxstyles{
        width: 100%;
    }
    .boxm{
        height: 100%;
    }
    .image-div {
    width: 40%;
    height: 150px;
}
    
     .adminpimg {
    height: 50px;
    top: 0;
    left: 0;
    position: relative;
}
 
    .h1r > h1{
        padding: 4px 5px;
        font-size: 16px;
            line-height: 1.5;
    }
 
        
    .panel{
        padding: 5px!important;
    }
    
    .hidemenu{
        display: none;
    }
    
    .offcanvas-backdrop{
        width: 100%;
    height: 100%;
    }
    
    
    .deskmenu{
        display: none;
    }
    
   .offcanvas.offcanvas-start{
        width: 100%;
       display: inline-block;
    }
    .offcanvas-backdrop.show{
       display: none;
    }
    
    .canvabtn{ 
        display: inline-block!important; 
    }
 
  
 
    .chatnotwork{
            font-weight: 400;
    font-size: 22px;
    font-style: normal;
    font-family: "Roboto", sans-serif;
    }
    .projectbuttons{
            padding: 4px 17px;
            font-size: 19px;
    }
  }


/*Extra small devices (portrait phones, less than 576px)*/ 
@media (min-width: 475px) and (max-width: 767px) { 
          .maincontainer{
		    background-blend-mode: normal; 
    background-image: url(../../uploads/main2.png);
		background-position: bottom 10px left 20px;
	}
     .navbar-expand-sm .navbar-collapse{
               display: none!important;
    }
     .selectboxstyles{
        width: 100%;
    }
    .boxm{
        height: 100%;
    }
    .image-div {
    width: 40%;
    height: 150px;
}
    
     .adminpimg {
    height: 50px;
    top: 0;
    left: 0;
    position: relative;
}
 
     
    .panel{
        padding: 5px!important;
    }
    
    .hidemenu{
        display: none;
    }
    
    .offcanvas-backdrop{
        width: 100%;
    height: 100%;
    }
    
    
    .deskmenu{
        display: none;
    }
    
   .offcanvas.offcanvas-start{
        width: 100%;
       display: inline-block;
    }
    .offcanvas-backdrop.show{
       display: none;
    }
    
    .canvabtn{ 
    display: inline-block!important;
    }
    
}
   

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) { 
 
 
        .adminpimg {
    height: 50px;
    top: 0;
    left: 0;
    position: relative;
}
    
 
    
       .container-fluidss > h1{
        font-size: 16px;
            padding: 0 87px;
        
    }
    }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
   
 
 
  
    }


/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width:1200px) and (max-width: 1399px) {
  
 
    
}
    
 /* Extra large devices (large desktops, 1200px and up)*/
@media (min-width:1400px) and (max-width: 1699px) {
 

 
}
 
 @media (min-width:1700px) and (max-width: 3000px) {
 
 
   
}

